Slēdža tips:
Vadīts
Quality of Service (QoS) atbalsts:
Jā
MIB atbalsts:
RFC 1213 MIB II, RFC 2819, RFC 1215, RFC 1493
Basic switching RJ-45 Ethernet portu daudzums:
24
Basic switching RJ-45 Ethernet portu veids:
Gigabit Ethernet (10/100/1000)
Gigabit Ethernet (copper) pieslēgvietu skaits:
24
SFP moduļa slotu skaits:
2
Tīkla standarts:
IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Vara Ethernet kabeļu tehnoloģija:
10BASE-T, 100BASE-T, 1000BASE-T
Plūsmas kontroles atbalsts:
Jā
Apraides vētras kontrole:
Jā